<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home Pgae</title>
</head>
<body>
<ul>
    {% for post in object_list %}
        <li> {{ post }} </li>
    {% endfor %}

</ul>
</body>
</html>